{% extends "base.html" %}
{% block content %}
<h2>Not a valid action</h2>
<p>
{{ action }} is not a power control action I understand. Try one of these instead:
</p>
<ul>
{% for a in valid_actions %}
<li>{{ a }}</a></li>
{% endfor %}
</ul>

{% endblock %}
